not_down_and_click_down=Still haven't downloaded BuzzCast? Click to download
invite_enter=Invite you to enter
free_gifts=Get new user gifts
chat_with_me=Come to chat with me
watch_longtime_downus=You watched for a long time. Please download BuzzCast and accompany me
anchor_invite_chat=The streamer is inviting you to chat
findme_nexttime_downus=Dear, how to find me next time? Please download BuzzCast and sign up to get new user gifts.
sureBtn=Confirm
falseText=Cancel
more_living=More excellent stream
livestream_end=The stream ended. Please download BuzzCast to watch this streamer in next stream.